namespace Sample_CS
{
	partial class Form6
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.checkCorrectionEnable = new System.Windows.Forms.CheckBox();
			this.checkDotfilterEnable = new System.Windows.Forms.CheckBox();
			this.buttonUpdateLow = new System.Windows.Forms.Button();
			this.buttonUpdateHigh = new System.Windows.Forms.Button();
			this.buttonSaveMask = new System.Windows.Forms.Button();
			this.buttonLoadMask = new System.Windows.Forms.Button();
			this.buttonOK = new System.Windows.Forms.Button();
			this.groupBox1 = new System.Windows.Forms.GroupBox();
			this.SuspendLayout();
			// 
			// checkCorrectionEnable
			// 
			this.checkCorrectionEnable.AutoSize = true;
			this.checkCorrectionEnable.Location = new System.Drawing.Point(26, 37);
			this.checkCorrectionEnable.Name = "checkCorrectionEnable";
			this.checkCorrectionEnable.Size = new System.Drawing.Size(98, 16);
			this.checkCorrectionEnable.TabIndex = 0;
			this.checkCorrectionEnable.Text = "マスク補正有効";
			this.checkCorrectionEnable.UseVisualStyleBackColor = true;
			this.checkCorrectionEnable.CheckedChanged += new System.EventHandler(this.checkCorrectionEnable_CheckedChanged);
			// 
			// checkDotfilterEnable
			// 
			this.checkDotfilterEnable.AutoSize = true;
			this.checkDotfilterEnable.Location = new System.Drawing.Point(155, 36);
			this.checkDotfilterEnable.Name = "checkDotfilterEnable";
			this.checkDotfilterEnable.Size = new System.Drawing.Size(96, 16);
			this.checkDotfilterEnable.TabIndex = 1;
			this.checkDotfilterEnable.Text = "ドット補正有効";
			this.checkDotfilterEnable.UseVisualStyleBackColor = true;
			this.checkDotfilterEnable.CheckedChanged += new System.EventHandler(this.checkDotfilterEnable_CheckedChanged);
			// 
			// buttonUpdateLow
			// 
			this.buttonUpdateLow.Location = new System.Drawing.Point(49, 85);
			this.buttonUpdateLow.Name = "buttonUpdateLow";
			this.buttonUpdateLow.Size = new System.Drawing.Size(75, 23);
			this.buttonUpdateLow.TabIndex = 2;
			this.buttonUpdateLow.Text = "登録(暗)";
			this.buttonUpdateLow.UseVisualStyleBackColor = true;
			this.buttonUpdateLow.Click += new System.EventHandler(this.buttonUpdateLow_Click);
			// 
			// buttonUpdateHigh
			// 
			this.buttonUpdateHigh.Location = new System.Drawing.Point(155, 85);
			this.buttonUpdateHigh.Name = "buttonUpdateHigh";
			this.buttonUpdateHigh.Size = new System.Drawing.Size(75, 23);
			this.buttonUpdateHigh.TabIndex = 3;
			this.buttonUpdateHigh.Text = "登録(明)";
			this.buttonUpdateHigh.UseVisualStyleBackColor = true;
			this.buttonUpdateHigh.Click += new System.EventHandler(this.buttonUpdateHigh_Click);
			// 
			// buttonSaveMask
			// 
			this.buttonSaveMask.Location = new System.Drawing.Point(49, 124);
			this.buttonSaveMask.Name = "buttonSaveMask";
			this.buttonSaveMask.Size = new System.Drawing.Size(75, 23);
			this.buttonSaveMask.TabIndex = 4;
			this.buttonSaveMask.Text = "保存";
			this.buttonSaveMask.UseVisualStyleBackColor = true;
			this.buttonSaveMask.Click += new System.EventHandler(this.buttonSaveMask_Click);
			// 
			// buttonLoadMask
			// 
			this.buttonLoadMask.Location = new System.Drawing.Point(155, 124);
			this.buttonLoadMask.Name = "buttonLoadMask";
			this.buttonLoadMask.Size = new System.Drawing.Size(75, 23);
			this.buttonLoadMask.TabIndex = 5;
			this.buttonLoadMask.Text = "読み込み";
			this.buttonLoadMask.UseVisualStyleBackColor = true;
			this.buttonLoadMask.Click += new System.EventHandler(this.buttonLoadMask_Click);
			// 
			// buttonOK
			// 
			this.buttonOK.DialogResult = System.Windows.Forms.DialogResult.OK;
			this.buttonOK.Location = new System.Drawing.Point(185, 199);
			this.buttonOK.Name = "buttonOK";
			this.buttonOK.Size = new System.Drawing.Size(75, 23);
			this.buttonOK.TabIndex = 6;
			this.buttonOK.Text = "OK";
			this.buttonOK.UseVisualStyleBackColor = true;
			// 
			// groupBox1
			// 
			this.groupBox1.Location = new System.Drawing.Point(13, 13);
			this.groupBox1.Name = "groupBox1";
			this.groupBox1.Size = new System.Drawing.Size(247, 154);
			this.groupBox1.TabIndex = 7;
			this.groupBox1.TabStop = false;
			this.groupBox1.Text = "補正";
			// 
			// Form6
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(274, 234);
			this.Controls.Add(this.buttonOK);
			this.Controls.Add(this.buttonLoadMask);
			this.Controls.Add(this.buttonSaveMask);
			this.Controls.Add(this.buttonUpdateHigh);
			this.Controls.Add(this.buttonUpdateLow);
			this.Controls.Add(this.checkDotfilterEnable);
			this.Controls.Add(this.checkCorrectionEnable);
			this.Controls.Add(this.groupBox1);
			this.Name = "Form6";
			this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Hide;
			this.Text = "補正設定";
			this.Load += new System.EventHandler(this.Form6_Load);
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.CheckBox checkCorrectionEnable;
		private System.Windows.Forms.CheckBox checkDotfilterEnable;
		private System.Windows.Forms.Button buttonUpdateLow;
		private System.Windows.Forms.Button buttonUpdateHigh;
		private System.Windows.Forms.Button buttonSaveMask;
		private System.Windows.Forms.Button buttonLoadMask;
		private System.Windows.Forms.Button buttonOK;
		private System.Windows.Forms.GroupBox groupBox1;
	}
}